<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{9d7b6ff2-0df0-49a8-9648-87a3db989bd8}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>sword 3</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{4a483c4f-416c-4954-a813-561b8f0ed678}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{1f820cd1-c0b8-422c-9075-e8410e18480b}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{8e296b1b-1a3f-4635-a0e0-7b78659ad38c}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{907ef271-2398-4ffc-a7d6-5340e57c4407}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{1eb98ff3-5a42-4f92-b031-ebb7f7f43d9c}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{939e8376-6e5c-449e-ab6c-03b174308f4a}</destination>
			<destination>{5b6efd9f-a2eb-49b6-944e-a6a68682c4ad}</destination>
			<destination>{6385d6a2-cbda-4d6b-ace1-0e0c0aea5483}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{0fb2568f-d36b-4a40-85a6-af111d6c5a79}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{4a483c4f-416c-4954-a813-561b8f0ed678}">
		<relationship name="masterBus">
			<destination>{2abdf585-d819-440e-96a7-25623a85d300}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{1f820cd1-c0b8-422c-9075-e8410e18480b}">
		<relationship name="mixerGroup">
			<destination>{2abdf585-d819-440e-96a7-25623a85d300}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{8e296b1b-1a3f-4635-a0e0-7b78659ad38c}">
		<relationship name="effectChain">
			<destination>{8a18ad5b-0bf8-42b2-922a-17765ab68b29}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7c981e07-84af-47d7-868f-d334c179aab2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{907ef271-2398-4ffc-a7d6-5340e57c4407}" />
	<object class="MarkerTrack" id="{1eb98ff3-5a42-4f92-b031-ebb7f7f43d9c}" />
	<object class="GroupTrack" id="{939e8376-6e5c-449e-ab6c-03b174308f4a}">
		<relationship name="modules">
			<destination>{717258e1-4073-465b-a977-9da56680229c}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{7459872f-bc98-4588-b237-1056d14afd9b}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{5b6efd9f-a2eb-49b6-944e-a6a68682c4ad}">
		<relationship name="modules">
			<destination>{7b0337e4-9b1b-4e27-ae76-4d6f061dff16}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{d5001ede-169f-4f94-9bc7-f01d5b0d4622}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{6385d6a2-cbda-4d6b-ace1-0e0c0aea5483}">
		<relationship name="modules">
			<destination>{4d55356d-b2d7-4a1d-8d4a-fda6902331ad}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{d0a126c4-1bd2-46af-b352-6758cacb03cd}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{0fb2568f-d36b-4a40-85a6-af111d6c5a79}">
		<relationship name="modules">
			<destination>{717258e1-4073-465b-a977-9da56680229c}</destination>
			<destination>{7b0337e4-9b1b-4e27-ae76-4d6f061dff16}</destination>
			<destination>{4d55356d-b2d7-4a1d-8d4a-fda6902331ad}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{2abdf585-d819-440e-96a7-25623a85d300}">
		<relationship name="effectChain">
			<destination>{46ab4c19-516c-4d67-93ce-d41d18d00582}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a51304d2-e2b1-4d82-9c3b-6463374c5b62}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{4a483c4f-416c-4954-a813-561b8f0ed678}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{8a18ad5b-0bf8-42b2-922a-17765ab68b29}">
		<relationship name="effects">
			<destination>{d30a703f-7e11-43f3-8987-bee0cb724137}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7c981e07-84af-47d7-868f-d334c179aab2}" />
	<object class="SingleSound" id="{717258e1-4073-465b-a977-9da56680229c}">
		<property name="length">
			<value>1.8202083333333334</value>
		</property>
		<property name="timelockedOffset">
			<value>1.1875</value>
		</property>
		<property name="volume">
			<value>6</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{a1442f25-8b49-4ad8-9287-d39846d97347}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{e0d2d86f-3ebd-4d9c-a3e6-6d295e358587}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{7459872f-bc98-4588-b237-1056d14afd9b}">
		<property name="volume">
			<value>0.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{11db66a8-2306-4d48-9b85-55bf5a6f4b13}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7c52b1d5-35e8-4519-8c5e-9e11776313a4}</destination>
		</relationship>
		<relationship name="output">
			<destination>{2abdf585-d819-440e-96a7-25623a85d300}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{7b0337e4-9b1b-4e27-ae76-4d6f061dff16}">
		<relationship name="modulators">
			<destination>{a6e2bf1a-b832-445f-b745-2fa32a452ab2}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{d5001ede-169f-4f94-9bc7-f01d5b0d4622}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{9d68d1f5-a32b-4913-880f-f68cf5e1e293}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e677bbb7-91d1-4ef9-b95d-c34d743c70ee}</destination>
		</relationship>
		<relationship name="output">
			<destination>{2abdf585-d819-440e-96a7-25623a85d300}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{4d55356d-b2d7-4a1d-8d4a-fda6902331ad}">
		<property name="length">
			<value>4.976</value>
		</property>
		<property name="name" />
		<property name="pitch">
			<value>3.79999995</value>
		</property>
		<relationship name="audioFile">
			<destination>{32fb788c-9449-4ab8-afb8-4565e44c1877}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{d0a126c4-1bd2-46af-b352-6758cacb03cd}">
		<property name="volume">
			<value>-37</value>
		</property>
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{2e31a094-6bc0-402c-b64d-cc13ee6fa8ed}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{eeae26d3-fc17-4c42-9d6d-24fa030c7659}</destination>
		</relationship>
		<relationship name="output">
			<destination>{2abdf585-d819-440e-96a7-25623a85d300}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{46ab4c19-516c-4d67-93ce-d41d18d00582}">
		<relationship name="effects">
			<destination>{96d7fe7c-deca-4a8b-9543-36c05ffb4598}</destination>
			<destination>{7c825d3e-78d8-4eb3-83ef-1d731fb58f85}</destination>
			<destination>{8675054e-33e7-4475-aa94-c2644f351fa8}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a51304d2-e2b1-4d82-9c3b-6463374c5b62}" />
	<object class="MixerBusFader" id="{d30a703f-7e11-43f3-8987-bee0cb724137}" />
	<object class="FadeCurve" id="{a1442f25-8b49-4ad8-9287-d39846d97347}">
		<relationship name="startPoint">
			<destination>{94c7366e-c4db-4fe7-9190-1839732dc6ec}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{7fb14a8f-4732-4027-9918-bc2dca891238}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{11db66a8-2306-4d48-9b85-55bf5a6f4b13}">
		<relationship name="effects">
			<destination>{a36a830f-c9e9-49ef-8132-528305f7c986}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7c52b1d5-35e8-4519-8c5e-9e11776313a4}" />
	<object class="ADSRModulator" id="{a6e2bf1a-b832-445f-b745-2fa32a452ab2}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{9d68d1f5-a32b-4913-880f-f68cf5e1e293}">
		<relationship name="effects">
			<destination>{2e3667ae-8c03-4191-b27e-970bb34b7183}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e677bbb7-91d1-4ef9-b95d-c34d743c70ee}" />
	<object class="MixerBusEffectChain" id="{2e31a094-6bc0-402c-b64d-cc13ee6fa8ed}">
		<relationship name="effects">
			<destination>{c856aea1-ea97-4223-8b28-7e3931c2a6b5}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{eeae26d3-fc17-4c42-9d6d-24fa030c7659}" />
	<object class="MixerBusFader" id="{96d7fe7c-deca-4a8b-9543-36c05ffb4598}" />
	<object class="SpatialiserEffect" id="{7c825d3e-78d8-4eb3-83ef-1d731fb58f85}" />
	<object class="SFXReverbEffect" id="{8675054e-33e7-4475-aa94-c2644f351fa8}">
		<property name="earlyLateMix">
			<value>49</value>
		</property>
		<property name="wetLevel">
			<value>-17.5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{94c7366e-c4db-4fe7-9190-1839732dc6ec}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>0.25471893</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{7fb14a8f-4732-4027-9918-bc2dca891238}">
		<property name="position">
			<value>1.8202083333333334</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{a36a830f-c9e9-49ef-8132-528305f7c986}" />
	<object class="MixerBusFader" id="{2e3667ae-8c03-4191-b27e-970bb34b7183}" />
	<object class="MixerBusFader" id="{c856aea1-ea97-4223-8b28-7e3931c2a6b5}" />
</objects>
